wordpress紧急bug通知

  • A+
所属分类:博客教程

WordPress出现了严重漏洞,涉及所有旧的版本,恶意用户可以入侵网站。

WordPress 3.7用户请升级到3.7.5;

WordPress 3.8用户请升级到3.8.5;

WordPress 3.9用户请升级到3.9.3;

WordPress 4.0用户请升级到4.0.1。

所有的用户都建议升级到4.0.1,如因兼容性问题使用3.6或更老版本的用户至少应当升级到3.7.5。

我们建议您启用Wordpress自动更新功能。

  • 我的微博
  • 这是微博的扫一扫
  • weinxin
  • 微信公众
  • 微信公众号扫一扫
  • weinxin

发表评论

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen:

目前评论:91   其中:访客  76   博主  15

    • avatar RAW9426 7

      签到成功!签到时间:今日的下午6:45:10,每日打卡,生活更精彩哦!

      • avatar 词撬团率来染俑谠故霞比滴斜驹案嘎卑窃 9

        签到成功!签到时间:今日的上午9:35:36,每日打卡,生活更精彩哦!

        • avatar 陡窍琅救丫头南端碌士檀芭徒蛔偌辽砂只 9

          签到成功!签到时间:今日的上午9:08:22,每日打卡,生活更精彩哦!